The following commit has been merged in the master branch:
commit 456e99c0a82e0355f62f20f053b6e87f0ab5f681
Author: Francesco Paolo Lovergine <fran...@debian.org>
Date:   Wed Jun 26 11:20:15 2013 +0200

    Added a new build-dep

diff --git a/debian/changelog b/debian/changelog
index 5fc1da4..3036852 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+gdal (1.10.0-0~exp3) UNRELEASED; urgency=low
+
+  * Added netcdf-bin build-dep to get nc-config, as required by current config.
+
+ -- Francesco Paolo Lovergine <fran...@debian.org>  Wed, 26 Jun 2013 11:19:15 
+0200
+
 gdal (1.10.0-0~exp2) experimental; urgency=low
 
   * Removed Provides: libgdal1 in debian/control.
diff --git a/debian/control b/debian/control
index 2272aec..05ffe88 100644
--- a/debian/control
+++ b/debian/control
@@ -11,7 +11,8 @@ Build-Depends: debhelper (>= 8), zlib1g-dev, libnetcdf-dev 
(>= 1:4.0.0),
  ruby1.8, ruby1.8-dev, chrpath, swig, patch, libexpat1-dev, libproj-dev,
  libdap-dev, libxml2-dev, libspatialite-dev (>= 2.4.0~rc2-4), libepsilon-dev 
(>= 0.9.1-1~),
  libpoppler-private-dev, liblzma-dev, libopenjpeg-dev, libarmadillo-dev, 
libfreexl-dev (>= 1.0.0),
- libkml-dev (>= 1.3.0~), liburiparser-dev, python3-all-dev, python3-numpy
+ libkml-dev (>= 1.3.0~), liburiparser-dev, python3-all-dev, python3-numpy,
+ netcdf-bin
 Build-Conflicts: python-setuptools
 Standards-Version: 3.9.4
 XS-Python-Version: all

-- 
GDAL/OGR library and tools

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to